<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../styles/styles.css" rel="stylesheet">
    <title>TodoList</title>
</head>
<body>
    <header>
        {% csrf_token %}
        <h2>Welcome {{e}}</h2> 
    </header>
    <main>
        <fieldset>
            <form action="/postmess/" method="post">
                {% csrf_token %}
                Message : 
                <input type="text" name="mess" placeholder="Your message here">
                <input type="submit" value="save">
            </form>
        </fieldset>
    </main>
</body>
</html>